/* Website font */
@font-face {
    font-family: 'WorkSans-Regular';
    src: url('fonts/WorkSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('fonts/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'WorkSans-Black';
    src: url('fonts/WorkSans-Black.ttf') format('truetype');
}
body {
    font-family: 'WorkSans-Regular';
}

h2, h3, h4, h5, h6, div, p {
    font-family: 'WorkSans-Regular';
}

/* General Markup */
a:hover {
    text-decoration: none;
}
a, a:hover, input[type="submit"], input[type="submit"]:hover {
    transition: 0.35s;
    -webkit-transition: 0.35s;<div class="row">
}

#aiims-logo {
    width: 198px;
    margin: 0 auto;
    display: block;
}

/* Vertical align middle markup */
.table-container {
    display: table;
    width: 100%;
    margin: 0 auto;
}

.restrain {
    width: auto;
}

.row-container {
    display: table-row;
}

.cell-container {
    display: table-cell;
    vertical-align: middle;
}
.cell-container img {
    margin: 0 auto;
    display: block;
}

img {
    width: 100%;
}

#top-bar-cta-container h2 {
    font-size: 21.25px;
    line-height: 21.25px;
    color: #0673ba;
    font-family: 'WorkSans-Black';
    text-transform: uppercase;
    text-align: center;
}

#top-bar-cta-container h3 {
    font-size: 21.7px;
    line-height: 21.7px;
    color: #656565;
    font-family: 'WorkSans-Black';
    text-align: center;
}

#top-contact-container h2 {
    font-family: 'WorkSans-Black';
    font-size: 20px;
    line-height: 20px;
    color: #0673ba;
    text-align: center;
}

#top-contact-container h3 a {
    font-size: 32px;
    line-height: 32px;
    display: block;
    text-align: center;
    font-family: 'WorkSans-Black';
    color: #0673ba;
    color: red;
}

#top-contact-container h3 a:hover {
    color: #656565;
}

#top-bar {
    padding: 30px 0px;
}

.small-banners-container {
    padding: 15px;
}

#main-banner {
    background-image: url('/images/top-banner-background.jpg');
    background-size: cover;
    background-position: top;
    padding: 40px 0px;
}

h1 span {
    color: #c0e5f1;
    display: block;
}

h1 {
    font-size: 90px;
    line-height: 75px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'WorkSans-Black';
    color: white;
    text-shadow: 0px 2px 1px white;
    margin-bottom: 50px;
}

a.frozen-contact {
    background-image: url('/images/contact-background.png');
    padding: 0px 10px 0px 10px;
    display: block;
    width: 260px;
    height: 115px;
    //color: #01479c;

    color: red;
    font-size: 23px;
    line-height: 60px;
    font-family: 'WorkSans-Black';
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;
}

#banner-contact img {
    position: absolute;
    max-width: 477px;
    right: -60px;
    top: -25px;
}

#banner-contact {
    position: relative;
}

a.frozen-contact:hover {
    color: white;
    text-shadow: 0px 0px 6px rgba(1, 71, 156, 1);
}

.banner-logo-container {
    padding: 0px 20px;
}

#content-container h2 {
    font-family: 'WorkSans-Black';
    font-size: 30px;
    line-height: 35px;
    color: #01479c;
}

#content-container p {
    font-family: 'OpenSans-Regular';
    line-height: 20px;
}

#small-banner-container {
    padding: 0px 25px;
}

#small-banner-container h2 span a {
    //color: #c0e5f1;
    color: red;
    text-shadow: 0 0 10px black;
}

#small-banner-container h2 span a:hover {
    color: white;
}

#small-banner-container {
    background-image: url('/images/small-banner-background.jpg');
    min-height: 330px;
}

#small-banner-container h2 {
    font-size: 40px;
    line-height: 40px;
    font-family: 'WorkSans-Black';
    color: white;
    padding: 20px 0px 10px 0px;
}

#small-banner-container h2 span {
    display: block;
}

#tick-list li {
    color: white;
    font-family: 'WorkSans-Black';
    font-size: 24px;
    list-style-type: none;
    background-image: url('/images/light-blue-tick.png');
    background-repeat: no-repeat;
    background-position: left center;
    margin: 5px 0px;
    padding-left: 45px;
}

#footer-aiims {
    background-image: url('/images/footer-background.jpg');
    padding: 20px 0px;
}

#copyright-section p {
    text-align: center;
    color: white;
    font-family: 'OpenSans-Regular';
    font-size: 14px;
    line-height: 14px;
}

#transparent-logo {
    width: 270px;
}

#footer-aiims-left {
    float: left;
}

#footer-aiims-right {
    float: right;
}

#footer-contact h2 {
    font-size: 30px;
    line-height: 30px;
    font-family: 'OpenSans-Regular';
    text-transform: uppercase;
    color: white;
}

#footer-contact h3 {font-family: 'OpenSans-Bold';font-size: 26px;line-height: 26px;color: #c0e5f1;  margin-bottom: 20px;}

#footer-contact h3 span {font-family: 'OpenSans-Regular';font-size: 20px;color: white;line-height: 26px;}

#footer-contact {
    background-color: #004994;
    padding: 20px 0px;
}

#bottom-form-rows input[type="text"], #bottom-form-rows input[type="email"], #bottom-form-rows input[type="tel"] {
    height: 55px;
    padding-left: 20px;
    margin-bottom: 30px;
    border: none;
}

#bottom-form-rows textarea {
    height: 150px;
    padding-left: 20px;
}


#bottom-form-rows input::-webkit-input-placeholder, #bottom-form-rows textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'WorkSans-Black';
  font-size: 18px;
  line-height: 18px;
  color: #575757;
}

#bottom-form-rows input::-moz-placeholder, #bottom-form-rows textarea::-moz-placeholder { /* Firefox 19+ */
  font-family: 'WorkSans-Black';
  font-size: 18px;
  line-height: 18px;
  color: #575757;
}

#bottom-form-rows input:-ms-input-placeholder, #bottom-form-rows textarea:-ms-input-placeholder { /* IE 10+ */
  font-family: 'WorkSans-Black';
  font-size: 18px;
  line-height: 18px;
  color: #575757;
}

#bottom-form-rows input:-moz-placeholder, #bottom-form-rows textarea:-moz-placeholder { /* Firefox 18- */
  font-family: 'WorkSans-Black';
  font-size: 18px;
  line-height: 18px;
  color: #575757;
}

#bottom-form-container {
    padding: 0px 30px;
}

#submit-container input[type="submit"] {
    background: #eaf7fb;
    background: -moz-linear-gradient(top,  #eaf7fb 1%, #dff2f8 27%, #c0e5f1 51%, #7db9e8 100%);
    background: -webkit-linear-gradient(top,  #eaf7fb 1%,#dff2f8 27%,#c0e5f1 51%,#7db9e8 100%);
    background: linear-gradient(to bottom,  #eaf7fb 1%,#dff2f8 27%,#c0e5f1 51%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf7fb', endColorstr='#7db9e8',GradientType=0 );
    border: 0;
    color: #01479c;
    font-family: 'WorkSans-Black';
    font-size: 23px;
    line-height: 23px;
    padding: 20px;
    text-transform: uppercase;
    display: block;
    margin-left: auto;
}

#submit-container input[type="submit"]:hover {
    color: white;
    text-shadow: 0px 0px 6px rgba(1, 71, 156, 1);
}

.g-recaptcha div {
    float: right !important; 
}

#logo {
    width: 250px;
}